incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject 3.4_release_blocker denied: [Bug 119092] desktop-integration contains previous versions of rpm packages if the source tree is not clean
Date Tue, 20 Mar 2012 10:11:38 GMT
jsc@apache.org has denied Olaf Felka <olaf-openoffice@gmx.de>'s request for
3.4_release_blocker:
Bug 119092: desktop-integration contains previous versions of rpm packages if
the source tree is not clean
https://issues.apache.org/ooo/show_bug.cgi?id=119092

------- Additional Comments from jsc@apache.org
It is no show stopper issue.

It is a build problem and with a clean build env we don't have this issue.

We have to differentiate a little bit, a build issue which doesn't exist when
you make a clean build.

Mime
View raw message